/*
xBreadcrumbs (Extended Breadcrumbs) jQuery Plugin
© 2009 ajaxBlender.com
For any questions please visit www.ajaxblender.com 
or email us at support@ajaxblender.com
*/
.xbreadcrumbs {
	position: relative;
	/*z-index: 1000;*/
}
.xbreadcrumbs, .xbreadcrumbs LI {
	list-style: none;
	margin: 0;
	padding: 0;
}
.xbreadcrumbs { clear: both; }
.xbreadcrumbs, .xbreadcrumbs LI {
	float: left;
}

/*  Base style of xBreadcrumbs  */
/*  Top Level  */
.xbreadcrumbs {
	background: #F0F0F0;
	width: 100%;
	margin-top:0px;
	margin-bottom:10px;
}
.xbreadcrumbs LI {
	padding: 5px;
	border-right: 1px solid #CECECE;
	height: 16px;
}
.xbreadcrumbs LI.current {
	border-right: none;
}
.xbreadcrumbs LI A {
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.xbreadcrumbs LI A:HOVER, .xbreadcrumbs LI.hover A {
	color: #0A8ECC;
}
/*  Top Level - Current Page  */
.xbreadcrumbs LI.current {
	color: #333333;
	font-weight: bold;
}
.xbreadcrumbs LI {
    border-right: none;
    background: url(separator.gif) no-repeat right center;
    padding-right: 15px;
    padding-left: 10px;
}
.xbreadcrumbs LI.current { background: none; }
.xbreadcrumbs LI A.home {
    background: url(home.gif) no-repeat left center;
    padding-left: 20px;
}
    